Subject: Pension plan rollover change needed
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Thu, 31 Oct 2013 14:01:07 -0400

Hello Judy.
This is the follow up to our conversation earlier. I do still want to move the funds into an IRA, however, I listed the wrong name on the paperwork.  I had "Franklin Mutual" as to who should have the check made out to.  It should have been Franklin Templeton.  However, I actually would like the check written to Lake Trust Credit Union where I have another IRA account set up.   I corrected the copy of the 1 page that had the error and attached it to this email.  Hopefully you can match this up with the paperwork I submitted.  Please do not hesitate to contact me if you have any questions or concerns in regards to this request.
Thank you,
Michael Bishop (SS# ending in 8095)
(517) 775-4916